# Log library {#lua-log}

TODO

## Functions

### `debug(...)` $badge:since:v0.1$

### `info(...)` $badge:since:v0.1$

### `notice(...)` $badge:since:v0.1$

### `warning(...)` $badge:since:v0.1$

### `error(...)` $badge:since:v0.1$

### `critical(...)` $badge:since:v0.1$

### `fatal(...)` $badge:since:v0.1$
